:root {
--site_width: var(--site_width_xl);

}

#mmenuOverlay {
    width: 100vw;
    height: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 105;
    background-color: rgba(255, 255, 255, 0);
    transition: all 0.3s, ease-in-out 0.2s;
}
.overlay #mmenuOverlay {
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.33);
    backdrop-filter: blur(5px);
    transition: all 0.3s, ease-in-out 0.2s;
    cursor: pointer;
}

#wrapper {
	padding-top: var(--main_top);
}

header {
    width:100%;
    left:0;
    top:0;
    position:fixed;
    overflow:visible;
    background-color: var(--col15);
    border-bottom:1px solid var(--col14);
    z-index: 200;

}

#siteImage {
	width: 100%;
    margin: 0 auto;
}

header .inner, 
main .inside,
footer .inside,
.mod_breadcrumb {
    width: var(--site_width);
    margin: 0 auto;
}

#headTop {
    background-color: var(--col15);
    z-index: 110;
}

#headTop .inner {
    display: flex;
    justify-content: flex-end;
}

#headMain {
    position: relative;
    z-index: 110;
}

#headMain .inner {
    background-color: var(--col15);
    display: flex;
    justify-content: space-between;

}
#headMain figure{
	position: relative;
	top: -1.25rem;
}


main {
    background-color: var(--col15);
    padding: 0;
    min-height: 50rem;
}




footer {
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
	background-position: 50% 50%;
    background-color: var(--ci009);
    color: var(--col03);
}


#toplink {
    width: 3rem;
    height: 3rem;
    line-height: 1em;
    border: 0 solid var(--ci001);
    border-radius: 100%;
    right:2%;
    bottom: 2%;
    position:fixed;
    background-color: var(--ci001);
    color: var(--white);
    cursor: pointer;
    z-index:1000;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(100px);
    opacity: 0;
    transition: all 0.3s, ease-in-out 0.2s;

}
#toplink:hover {
    background-color: var(--ci002);
    transition: all 0.3s, ease-in-out 0.2s;
}
#toplink.showTopLink {
    transform: translateY(0);
    opacity: 1;
}


.headroom {
    transition: transform .5s ease-in-out;
    will-change: transform;
}
.headroom--pinned {
    -ms-transform: translateY(0%);
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
}
.headroom--unpinned {
    -ms-transform: translateY(0%);
    -webkit-transform: translateY(0%);
    transform: translateY(-100%);
}


/* Select Region */
.regioMenu {
    padding-top: 0.75rem;
    position: relative;
    z-index: 200;
    background-color: var(--col15);
}
.regioTrigger {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    min-width: 14rem;
    background-color: var(--col15);
    border: 1px solid var(--col12);
    cursor: pointer;
    position: relative;
    z-index: 300;
}
.regioTrigger span {
    padding: 0.25em 1em;
    font-size: var(--font_size03);
}
.regioTrigger i {
    height: 100%;
    background-color: var(--ci001);
    color: var(--col15);
    padding: 0.375em ;
    font-size: var(--font_size03);
}

.regioList {
    width: 100%;
    display: block;
    position: absolute;
    transition: transform .3s ease-in-out;
    will-change: transform;
    -ms-transform: translateY(-50rem);
    -webkit-transform: translateY(-50rem);
    transform: translateY(-50rem);
    z-index: 150;
    opacity: 0;
}
.regioList.openList {
    opacity: 1;
    transition: transform .3s ease-in-out;
    will-change: transform;
    -ms-transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
}
.regioList ul {
    position: relative;
    width: 100%;
    min-width: 14rem;
    height: 100%;
    padding: 1rem;
    background-color: var(--col15);
    border: 1px solid var(--col12);
    display: block;
    font-size: var(--font_size03);
}
.regioList li {
    line-height: 2em;
}

 /* Contact Box */ 
#contactBox {
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 800;
}

.contactButton {
    width: 3rem;
    height: 8.125rem;
    position: absolute;
    top: 0;
    right: 0;
    padding: 1rem; 
    background-color: var(--ci001);
    color: var(--col15);
    z-index: 1000;
    display: flex;
    flex-direction: column;
    align-items: center;
    opacity: 0.9;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
.contactButton:hover {
    opacity: 1;
    transition: all .3s ease-in-out;
}

.contactButton i {
    display: inline-block;
}
.contactButton div {
    display: block;
    transform: rotateZ(-90deg);
    padding-right: 4rem;
    white-space: nowrap;
    font-size: var(--font_size06);
    font-family: var(--font_headline2);
    
}
.addressBox {
    min-width: 22rem;
    min-height: 9rem;
    position: absolute;
    top: 0;
    right: -1000px;
    padding: 1.5rem 3rem 1.5rem 1.5rem;
    background-color: var(--col15o09);
    -webkit-box-shadow: -3px 3px 3px 0px rgba(90,90,90,.1);
    -moz-box-shadow: -3px 3px 3px 0px rgba(90,90,90,.1);
    box-shadow: -3px 3px 3px 0px rgba(90,90,90,.1);
    opacity: 0;
    z-index: 900;
    transition: all .3s ease-in-out;
}
.addressBox.openBox {
    right: 0;
    opacity: 1;
    transition: all .3s ease-in-out;

}

/* Specials */
.specialHeadTop10rem {
    padding-top: 10rem;
}
.specialHeadTop11rem {
    padding-top: 11rem;
}

.companyGal .ce_gallery {
    padding: 0;
}
.companyGal .ce_gallery li.row_first {
    padding-top: 0;
}
.companyGal .ce_gallery li.row_last {
    padding-bottom: 0;
}
.companyGal .rs-column.-large-col-3-1, .companyGal .rs-column.-large-col-6-2 {
    width: 32.833%;
}

.ce_hyperlink.pdf a {
    font-weight: bold;
}
.ce_hyperlink.pdf a:before {
	color: var(--ci001);
	font-size: var(--font_size05);
	font-weight: 300;
	padding-right: 0.5rem;
	font-family: 'Font Awesome 5 Free';
	content: "\f1c1 ";
}








/* JL Artdesign */
#jla {
    margin-top: 2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-top: 1px solid #cbcbd3;
    display: flex;
    justify-content: center;
    align-items: center;
}
#jla img {
    width: 283px;
    padding-right: 1rem;
}
#jla p {
    margin-bottom: 0;
    padding-top: .75rem;
    font-size: 0.875rem;
    line-height: 1.4em;
    color: #414140;
}
#jla span {
    color: #1a8bc4;
    -moz-transition: all 0.3s, ease-in-out 0.2s;
    -webkit-transition: all 0.3s, ease-in-out 0.2s;
    -o-transition: all 0.3s, ease-in-out 0.2s;
    transition: all 0.3s, ease-in-out 0.2s;
}
